strupperk
Prev | Orchestra Opcodes and Operators | Next

## strupperk

strupperk — Convert a string to upper case

## Description

Convert Ssrc to upper case, and write the result to Sdst. strupperk runs both at init and performance time.

## Syntax

    Sdst strupperk Ssrc

## See also

strupper

## Credits

Author: Istvan Varga
2006

New in version 5.02

Prev | Up | Next
strupper | Home | subinstr